Changelogs » Dadjokes-plus-plus

PyUp Safety actively tracks 266,461 Python packages for vulnerabilities and notifies you when to upgrade.

Dadjokes-plus-plus

1.2

- Lower minimum required python version to 3.5
  - Add windows support
  - Use requests to build query
  - Make joke function more readable

1.1

- Changed minimum python version to 3.6
  - Added a prettier and more useful readme

1.0


        

Links

Releases